Subject: RE: Subrogation
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 8 Dec 2001 16:37:33 -0800 (PST)

In order to answer your question, a very complicated analysis needs to be performed. One of the questions that needs to be addressed is who owns the proceeds of the insurance policy.  Are the D&O's entitled to the proceeds or are the proceeds part of the bankruptcy estate?  Another question that needs to be looked into is the nature and scope of the coverages available.  Yet another consideration is competing claims against the policy.  The AEGIS form for the first 35 million is very sophisticated and the endorsements need to be fully understood.  The next step in the analysis is the excess which is not fully follow form. Jim Bouillion and  I have scheduled an all day meeting with Gary Cooney (Vice Chairman of MSW) on Tuesday to discuss D & O cover. This is the first time that Mr. Cooney can come to Houston.  After this meeting, I hope to be in a position to identify issues for your consideration.  If any of you would like to attend this meeting, please advise.   If you would like to discuss any of these issues with me over the weekend, my home number is 713 721-7676.  I will be in the office early on Monday morning.  My extension is 37535.
 
- - EWK   

-----Original Message----- 
From: Williams, Robert C. 
Sent: Fri 12/7/2001 5:27 PM 
To: Cheek, Charles 
Cc: Vote, Robert; Davis, Britt; Kisluk, Eileen; Bouillion, James L.; Sanders, Richard B. 
Subject: RE: Subrogation